Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 690994 - dev-db/spatialite should depend on sci-libs/proj:=
Summary: dev-db/spatialite should depend on sci-libs/proj:=
Status: UNCONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Sci-geo Project
URL:
Whiteboard:
Keywords:
Depends on: 691006
Blocks:
  Show dependency tree
 
Reported: 2019-07-29 14:51 UTC by Daniel M. Weeks
Modified: 2019-08-04 10:39 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel M. Weeks 2019-07-29 14:51:41 UTC
!!! existing preserved libs:
>>> package: sci-libs/proj-6.0.0
 *  - /usr/lib64/libproj.so.9
 *  - /usr/lib64/libproj.so.9.1.0
 *      used by /usr/lib64/libspatialite.so.7.1.0 (dev-db/spatialite-4.3.0-r1)
 *      used by /usr/lib64/mod_spatialite.so.7.1.0 (dev-db/spatialite-4.3.0-r1)

Reproducible: Always